@import "bootstrap";
@import "font-awesome";
@import "dishes";
@import "places";
.alert-alert{
  background-color: #ff4e4e;
  border: 2px solid #ff0000;
  border-radius: 5px;
}
.alert-notice{
  background-color: #5229d2;
  border: 2px solid #0400ff;
  border-radius: 5px;
}
